slepc-3.21.1 2024-04-26
Report Typos and Errors

# EPSCISSSetUseST

Sets a flag indicating that the CISS solver will use the ST object for the linear solves.

### Synopsis

    #include "slepceps.h"
    PetscErrorCode EPSCISSSetUseST(EPS eps,PetscBool usest)

Logically Collective

### Input Parameters

| eps | - the eigenproblem solver context
| usest | - boolean flag to use the ST object or not

### Options Database Keys

| -eps_ciss_usest <bool> | - whether the ST object will be used or not

### See Also

EPSCISSGetUseST()

### Level

advanced

### Location

src/eps/impls/ciss/ciss.c
Index of all EPS routines
Table of Contents for all manual pages
Index of all manual pages